[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [pkg-bacula-devel] Bug#677700: bacula-director-mysql: fails to upgrade from testing - Table 'bacula.Version' doesn't exist



Hi there!

On Sun, 24 Jun 2012 19:04:19 +0200, Adam D. Barratt wrote:
> On Sun, 2012-06-24 at 15:52 +0200, Luca Capello wrote:
>> On Sat, 16 Jun 2012 11:49:34 +0200, Andreas Beckmann wrote:
>> > during a test with piuparts I noticed your package fails to upgrade from
>> > 'wheezy'.
>> > It installed fine in 'wheezy', then the upgrade to 'sid' fails.
>> 
>> Actually, I was not able to install bacula-director-mysql_5.0.3-1+b1 on
>> a clean wheezy (CD-1_20120618-04:55; d-i_20120508) with the default
>> mysql-server, i.e. 5.5:
>
> Andreas's log also shows that failure:
[...]
> I'm therefore marking the bug as found in the version in testing, as
> trying to install that on a current wheezy will already fail.  (The
> offending syntax appears to be fixed in a mysql-5.5 patch in bacula
> 5.2.)

Thank you for the notice, I did not completely read Andreas's log, my
fault.

> If anyone has a /working/ 5.0.3 install that they could try upgrading to
> 5.2.6, that would be helpful, just to confirm.

FWIW I have already planned to test that during DebCamp.

Thx, bye,
Gismo / Luca

Attachment: pgpyFj7Hsoo89.pgp
Description: PGP signature


Reply to: